dateApplied: '2020-11-28 00:52:37'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1606553519
        to: 1606553557
  -
    added:
      entryTypes.961e77ec-a683-4afb-b0d9-44a0b062b1ce.fieldLayouts.b60f8d52-7bbc-4eef-8fbf-a535c0fa15da.tabs.0.elements.1.fieldUid: df0a9218-e7af-483d-a686-e8f5a051410a
      entryTypes.961e77ec-a683-4afb-b0d9-44a0b062b1ce.fieldLayouts.b60f8d52-7bbc-4eef-8fbf-a535c0fa15da.tabs.0.elements.1.instructions: null
      entryTypes.961e77ec-a683-4afb-b0d9-44a0b062b1ce.fieldLayouts.b60f8d52-7bbc-4eef-8fbf-a535c0fa15da.tabs.0.elements.1.label: null
      entryTypes.961e77ec-a683-4afb-b0d9-44a0b062b1ce.fieldLayouts.b60f8d52-7bbc-4eef-8fbf-a535c0fa15da.tabs.0.elements.1.required: false
      entryTypes.961e77ec-a683-4afb-b0d9-44a0b062b1ce.fieldLayouts.b60f8d52-7bbc-4eef-8fbf-a535c0fa15da.tabs.0.elements.1.tip: null
      entryTypes.961e77ec-a683-4afb-b0d9-44a0b062b1ce.fieldLayouts.b60f8d52-7bbc-4eef-8fbf-a535c0fa15da.tabs.0.elements.1.type: craft\fieldlayoutelements\CustomField
      entryTypes.961e77ec-a683-4afb-b0d9-44a0b062b1ce.fieldLayouts.b60f8d52-7bbc-4eef-8fbf-a535c0fa15da.tabs.0.elements.1.warning: null
      entryTypes.961e77ec-a683-4afb-b0d9-44a0b062b1ce.fieldLayouts.b60f8d52-7bbc-4eef-8fbf-a535c0fa15da.tabs.0.elements.1.width: 100
    message: 'Save entry type “setup”'
    changed:
      entryTypes.961e77ec-a683-4afb-b0d9-44a0b062b1ce.fieldLayouts.b60f8d52-7bbc-4eef-8fbf-a535c0fa15da.tabs.0.name:
        from: Content
        to: 'Event Details'
